@charset "utf-8";
/* AmericanFundsPSCPLWR CSS Document */
.ui-dialog-title-dialog {
	color: #333333;
}
#afLinks  {
	color:#1e5377;
	text-decoration:underline !important;
}

#afLinks a {
	color:#2c8cc8;
	text-decoration: none !important;
}

#afLinks hover {
	color:#2c8cc8;
	text-decoration: none !important;
}


#footLinks {
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 8px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #DADADA !important;
	margin-top: 20px !important;
}


#footLegal {
	width:100%;
	padding:6px 0 20px;
	border-top:1px solid #DADADA !important;
}


body {
	background:url(../img/AF_bgMain.jpg) #FFFFFF repeat-x !important;
}

.mainContent .body {
    min-height: 354px !important;
}

#pageContainer {
	width:875px;
	margin:0 auto;
	position:relative;
}

#logo {
    background: url(../img/stackedlogo-wCG.png) no-repeat scroll left top transparent !important;
    border: 2px none;
    display: inline;
    float: left;
    height: 120px !important;
    margin: 57px 0 0 5px;
    text-indent: -9999px;
    width: 275px !important;
}

/*Main AF banner*/

.AFheroRotator {
	float: left;
	margin-top: 7px;
	width: 633px;
	height: 228px;
	overflow: hidden;
	z-index: 1 !important; 
	background-image: url(../img/login/AF_Pre-Login-Banner.png) !important;
}


.AFheroRotator li {
	float: left;
	margin-top: 170px;
}

.AFheroRotator a {
	background: url(../img/login/AF_Pre-Login-Banner.png) no-repeat scroll 0 -170px;
	float: left;
	display: block;
	height: 53px !important; 
	width: 633px !important;
	text-indent: -9999px;
	
}

.AFheroRotator #startingOut {
	background-position: 0 -169 !important;
	width: 161px !important; 
}

.AFheroRotator #alreadyInvesting {
	background-position: -161px -170px !important;
	width: 155px !important;
}

.AFheroRotator #approachingRetirement {
	background-position: -316px -170px !important;
	width: 155px !important;
}

.AFheroRotator #livingRetirement {
	background-position: -471px -170px !important;
	width: 161px !important;
}

/*End Main AF banner*/


/*right module*/



#rightModule #rightModuleTabs a#participant {
	width:228px !important;
	background: url(../img/login/AF_tabsTop.png) !important;
	background-position: right bottom !important;
	cursor:default !important;
}
#rightModule #rightModuleTabs a#planSponsor {
	float: left;
	width:0px !important;
	background: url(../img/login/AF_tabsTop.png) !important;
	height: 36px;
	text-indent: -9999px;
}

#rightModuleContent {
	background: url(../img/login/AF_bgRightModule.png) bottom left !important;
	padding-top: 25px;
}

#rightModuleContent label.lblUsername {
	background: url(../img/login/AF_lblUsername.gif) !important;
}

#rightModuleContent label.lblPin {
	background: none !important;
}

#rightModuleContent a.linkForgot {
    color: #2B4963 !important;
    margin-left: -8px !important;
    margin-top: 7px;
}

#rightModuleContent li {
    float: left;
    margin: 5px 7px 0 -7px !important;
    padding-right: 7px;
}


#rightModuleContent .hdFirstTime {
	background: url(../img/login/AF_hdFirstTime.gif) !important;
	margin-left: -11px !important;
}

#headNav #home {
	background: url(../img/login/AF_icnHome.gif) no-repeat !important;
	padding-left: 19px;
}

#hdAccessAccount {
	display: none !important;
}

#preLogin #mainNav a {
	background: none !important;
	float: left;
	display: block;
	height: 32px;
	text-indent: -9999px;
}

/*carousel sliders*/



#carouselContainer .carousel li {
	padding-top: 8px;
	background-image: url(../img/login/AF_carouselGrey.jpg);
	background-repeat: no-repeat;
}

#carouselContainer .carousel li.hover {
	padding-top: 8px;
  	background: url(../img/login/AF_carouselGrey.jpg) !important;
	background-repeat: no-repeat !important;  
}

#carouselText  {
	float: left;
	clear: left;
	width: 165px;
	color: #333;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 13px;
	font-size:11px !important;
}

#carouselContainer .carousel a {
	float: none !important;
	color: #006699 !important;
	margin: 0px 0px 0px 0px !important;
}

.hLine {
	border-bottom:.5px solid #fff !important;
	margin-bottom: 1px !important;
	width: 170px !important;
	margin-top: 1px !important;
	margin-right: auto !important;
	margin-left: auto !important;
	clear: both !important;
	text-align: center;
}

#carouselContainer .carousel .AF_H2_view_investments {
	height: 36px !important;
	width: 188px;
	background-image: url(../img/login/AF_H2_view_investments.png);
	background-repeat: no-repeat;
	
}	

#carouselContainer .carousel .AF_H2_retirement_plan {
	height: 36px;
	width: 188px;
	background-image: url(../img/login/AF_H2_retirement_plan.png);
	background-repeat: no-repeat;
}	

#carouselContainer .carousel .AF_H2_retirement_look {
	height: 36px;
	width: 188px;
	background-image: url(../img/login/AF_H2_retirement_look.png);
	background-repeat: no-repeat;
}	
/*disable carousel arrows*/

#preLogin #arrowPrev {
	display:none !important;
}
#preLogin #arrowNext {
	display:none !important;
}
/*end disable carousel arrows*/

/*disable post login carousel arrows*/

.carouselWrapper #arrowPrev {
	position: absolute;
	background: none !important;
	width: 30px;
	height: 51px;
	left: 5px;
	top: 70px;
	cursor: default !important;
	z-index: 999;
}

.carouselWrapper #arrowNext {
	position: absolute;
	background: none !important;
	width: 30px;
	height: 51px;
	right: 10px;
	top: 70px;
	cursor: default !important; 
	z-index: 999;
}

/*end disable post login carousel arrows*/

/* AF Market Indices Bulletin Area */

#marketUpdate {
	float: right;
	background:url(../img/login/AF_Participant_Login_Resized.png) no-repeat;
	width: 231px;
	height: 154px;
	margin-right: 0px !important;
	margin-top: 18px !important;
}
#marketUpdate .chart {
	color: #333333;
	text-align: left;
	width: 195px !important;
	font-size: 11px;
}
#marketUpdate .chart a {
	text-decoration: none;
	color: #006699;
	position: absolute;
	width: 195px;
	height: 150px;
	background-color: #FFF;
	z-index: 1;
	opacity: 0;
	filter: alpha (opacity=0);
}

#marketUpdate .chart a:hover {
	text-decoration: underline;
}
.AFList {
	list-style-position: outside;
	list-style-type: none;
	padding-left: 20px;
	color:#333333;
	list-style-image: url(../img/login/news_bullet.png);
}

/*post login*/

#headInfo #welcome {
	font-size:15px;
	padding-bottom:6px; 
	color:#000 !important;
}

#headInfo #lastLogin {
	font-size:10px;
	padding-top:6px;
	color:#000 !important;
}

#sitemapBg {
	background:url(../img/AF_bgSitemap.jpg) !important;
}

#footContainer {
	background:url(../img/AF_bgFoot.jpg) #fff repeat-x !important;
	position:relative;
	height: 1%; /* IE6/7 RESIZE HACK - DO NOT REMOVE */
}

#headInfo .ddDiv {
	float:left;
	height:14px;
	background:#fff !important;
	border:1px solid #93b4c8;
	padding:1px 6px;
	font-size:11px;
	color:#000;
	cursor:pointer;
	position:relative;
	display: block;
	/*overflow: hidden;*/
}


/*id below for "about American Funds"*/
#hd_aboutAFunds  {
	background: url(../img/AF_headingSprite.gif) no-repeat 0 -69px!important;
}

/*id below for "Investment Strategy"*/
#hd_strategy   {
	background: url(../img/AF_headingSprite.gif) no-repeat 0 -206px!important;
}

#hd_accountHistory {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -92px!important;
}

#hd_loansWithdrawals {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -116px!important;
}
#hd_withdrawals {
	background:url(../img/AF_headingSprite.gif) no-repeat -69px -116px!important;
}
#hd_planningTools {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -137px!important;
}
/*id below for "Planning For Retirement"*/
#hd_education {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -161px!important;
}

#hd_myProfile {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -183px!important;
}

#hd_forms {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -232px!important;
}

#hd_help {
	background:url(../img/AF_headingSprite.gif) no-repeat 0 -255px!important;
}

#topModule {
	background:url(../img/AF_topModule.png) !important;
}


.disclosure, .disclaimer {
	font-size:12px !important;
	line-height:16px !important;
	color:#2F6393;
}

#footLegal p {
	padding-bottom:13px;
	font-size:10px;
	line-height:13px;
	color:#9a9a9a;
}

.AFCopy {
	font-size:1em;
	line-height:16px;
    font-weight: normal;
}

.AFCopyBlue {
	font-size:12px !important;
	line-height:16px !important;
	color:#467196 !important;
}

.body h2 {
	padding-bottom:5px;
	text-transform:uppercase;
	color:#33AEE5;
	font-size: 18px;
}

/*buttons*/

#rightModuleContent .btnGo.right {
	background: url(../img/login/btnGo.jpg) !important;
} 
#rightModuleContent .btnSignIn {
	background-image: url(../img/login/AF_btnSignIn.png) !important; 
	width:149px; 
	height:35px;
	top: 88px;
	left: 14px;
	position: relative;
}


/*end buttons*/


/* WHITE TITLES ON SUBPAGE H2*/
.landingTile h2 {
	color:#fff;
}

.footLinks2 {
	color: #467196;
	cursor: pointer;
    text-decoration: underline;
}


/* CENTER LI */
#footLinks {
	text-align:center;
}

#footLinks li {
	float:none;
	display:inline;
	padding-right:8px;
	clear:none;
	width: auto;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #DADADA;
	padding-left: 8px;
}



/*alert box*/

#alertBox h2 {
	margin:0;
	font:16px;
	background-color:#E5EFEA !important;
	color:#333333 !important;
	padding:20px 0 2px 15px;
	height: 50px;
	background: url(../img/AF_ModalHead.jpg) no-repeat !important;
}

/*modalHeader*/

.modalHeader {
    background: url(../img/AF_ModalHead.jpg) repeat scroll 0 0 transparent !important;
    min-height: 40px;
    padding: 20px;
}

.description {
	/* float:left; */ 
	clear:left;
	padding-left:0px;
	padding-bottom:10px;
	padding-top:5px;
	color:#000000;
	font-size:12px !important;
	font-weight:bold;
	/* float: left; */
	clear: left;
}

/*Quicken OIF style*/

.tableControls .downloadMicrosoft {
    background: url(/static/common/webRedesign/img/icnQuicken.gif) no-repeat scroll 0 0 transparent !important;
    margin-left: 22px;
}

.disclaimerHR {
    clear: both;
    display:none !important;
}

/*prelogin fund lookup*/

#fundEnterGroup H3{ 
 width: 100% !important;
}

/*#footLinks li:last-child { 
      border-right:0px; 
}*/

#footLinks li:first-child { 
      border-left-width: 2px; 
      border-left-style: solid;
      border-left-color: #DADADA;
}

/*This is for IE 6*/
* html #footLinks li { 
      border-left-width: expression(this.previousSibling==null?'2px':'0px'); 
      border-left-style: solid;
      border-left-color: #DADADA;
}

#carouselContainer {
	float: left;
	clear: left;
	width: 640px;
	height: 176px;
	margin-left: -2px;
	position: relative;
}


#rightModule {
	float: right;
	width: 228px !important;
	padding-top: 37px;
}

input.button{
	BORDER-RIGHT: #c60 2px solid; 
	PADDING-RIGHT: 2px; 
	BORDER-TOP: #fc6 2px solid; 
	PADDING-LEFT: 4px; 
	FONT-WEIGHT: bold; 
	font-family: Verdana,Arial,Helvetica,sans-serif;
	font-size: 0.9em;	
	BACKGROUND: url(../img/login/AF_button-bg.gif) #fff repeat-x 0px -1px;
	PADDING-BOTTOM: 1px; 
	MARGIN: 0.1em; 
	BORDER-LEFT: #fc6 2px solid; 
	/*WIDTH: 7.5em; */
	CURSOR: pointer; 
	COLOR: #333; 
	PADDING-TOP: 1px; 
	BORDER-BOTTOM: #c60 2px solid
}

ol#decimalList{
	list-style-type:decimal;
	list-style:default;
}

p#paddingTop{
	padding-top:8px;
}

.AF_line {
	background-color: #95aa9c;
	height: 1px;
	width: 100%;
	border-top-width: .25px;
	border-top-style: solid;
	border-top-color: #95aa9c;
	margin-top: 5px;
	margin-bottom: 5px;
}

/* Main Navigation */

#preLogin #mainNav a  {
	background: url(../img/login/AF_navPreLogin.jpg) !important;
}
#preLogin #mainNav ul li a  {
	background-image:none !important;
}


#preLogin #mainNav #individuals {
	background-position: 0 0!important;
	width: 126px!important;
}

#preLogin #mainNav #planSponsors {
	background-position: -126px 0!important;
	width: 126px!important;
}

#preLogin #mainNav #partners {
	background-position: -252px 0!important;
	width: 126px!important;
}

#preLogin #mainNav #aboutUs {
	background-position: -378px 0!important;
	width: 126px!important;
}

#preLogin #mainNav #inTheNews {
	background-position: -504px 0!important;
	width: 129px!important;
}

#preLogin #mainNav #individuals:hover {
	background-position: 0 -32px!important;
}

#preLogin #mainNav #planSponsors:hover {
	background-position: -126px -32px!important;
}

#preLogin #mainNav #partners:hover {
	background-position: -252px -32px!important;
}

#preLogin #mainNav #aboutUs:hover {
	background-position: -378px -32px!important;
}

#preLogin #mainNav #inTheNews:hover {
	background-position: -504px -32px!important;
}

.sf-menu ul li a {
    height: auto !important;
    margin-top: 9px !important;
}


/* End Main Navigation */

/* Pre Login Subpage Headers */
.preHeader {
	float: left;
	margin-top: 7px;
	width: 633px;
	height: 228px;
	overflow: hidden;
	position:relative;
}
.preHeader .caption {
	position:absolute;
	left:30px;
	right:5px;
	bottom:5px;
	top: 56px;
	color: #FFF;
	width: 487px;
	height: 150px;
}
.preHeader .caption p {
	margin-bottom:10px;
	font-size: 110%;
	line-height: 80%;
}
.preHeader .caption H3 {
	margin-bottom:10px;
}
.preHeader a {
	color:#FFF;
	border-bottom: none !important; 
	text-decoration:none !important;
}
.preHeader a:hover {
	color:#ccc;
	text-decoration:none !important;
}
.preHeader li {
	list-style-position: outside;
	list-style-image: url(../img/login/AF_psc_caption_bullet.png);
	padding-bottom: 7px;
	font-size: 14px;
	line-height: normal;
} 

/* End Pre Login Subpage Headers */

#headNav li a {
	display:block;
	padding:0 7px;
	border-right:1px solid #fff;
	font-size:11px;
	color:#fff;
	line-height:18px;
}

#rightModuleContent form.active {
	display: block;
	padding-top:87px;
	padding-left:18px;
}
#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background-image: url url(../js/fancybox/fancybox.png) !important;
	background-position: -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			100%; /* left offset of submenus need to match (see below) */
	background:url(../img/login/bgDropDown.png) repeat;
}
.sf-menu ul li {
	width:80% !important;
	padding: 0 20% 0 10% !important;
	position:relative !important;
}
.sf-menu ul li a {
	height:auto !important;
	margin-top:7px !important;	
}
.sf-menu ul li a:hover {
	border-left:#50A3D3 2px solid;
	color:#A6D2FF;
}
.sf-menu ul {
	height:228px;
	margin-top:9px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li, .sf-menu li ul li a {
	float:			left;
	position:		relative;
	text-indent: 0 !important;
}
.sf-menu li ul li, .sf-menu li ul li a {
	background:none !important;
	display:block;
	width:100%;
}
.sf-menu a {
	display:		block;
	position:		relative;
	color:#FFF;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** END ESSENTIAL STYLES ***/